RubyGems Navigation menu

monthify 1.0.1

The missing Month class

Gemfile
          gem 'monthify', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install monthify
  
  
  
  
  
  
  

Total downloads 4,665

For this version 942

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 24, 2013 (10 KB)
  2. 1.0.0 - November 12, 2012 (9 KB)
  3. 0.0.3 - November 2, 2012 (9 KB)
  4. 0.0.2 - October 25, 2012 (9 KB)
  5. 0.0.1 - October 24, 2012 (8 KB)

Runtime Dependencies: